<?xml version="1.0" encoding="utf-16"?>
<Category id="plumbing_fixtures">
	<Groups>
		<Group id="identity_data">
			<Name Language="1033" Description="">Identity Data</Name>
		</Group>
		<Group id="plumbing">
			<Name Language="1033" Description="">Plumbing</Name>
		</Group>
		<Group id="mechanical">
			<Name Language="1033" Description="">Mechanical</Name>
		</Group>
	</Groups>

	<Parameters>
		<Parameter id="vent_connection" Group="plumbing" Type="boolean" Unit="" Default="">
			<Name Language="1033" Description="">Vent Connection</Name>
		</Parameter>
		<Parameter id="waste_connection" Group="plumbing" Type="boolean" Unit="" Default="">
			<Name Language="1033" Description="">Waste Connection</Name>
		</Parameter>
		<Parameter id="cw_connection" Group="plumbing" Type="boolean" Unit="" Default="">
			<Name Language="1033" Description="">CW Connection</Name>
		</Parameter>
		<Parameter id="hw_connection" Group="plumbing" Type="boolean" Unit="" Default="">
			<Name Language="1033" Description="">HW Connection</Name>
		</Parameter>
		<Parameter id="wfu" Group="mechanical" Type="integer" Unit="" Default="">
			<Name Language="1033" Description="">WFU</Name>
		</Parameter>
		<Parameter id="hwfu" Group="mechanical" Type="integer" Unit="" Default="">
			<Name Language="1033" Description="">HWFU</Name>
		</Parameter>
		<Parameter id="cwfu" Group="mechanical" Type="integer" Unit="" Default="">
			<Name Language="1033" Description="">CWFU</Name>
		</Parameter>
		<Parameter id="description" Group="identity_data" Type="string" Unit="" Default="">
			<Name Language="1033" Description="">Description</Name>
		</Parameter>
		<Parameter id="manufacturer" Group="identity_data" Type="string" Unit="" Default="">
			<Name Language="1033" Description="">Manufacturer</Name>
		</Parameter>
		<Parameter id="model" Group="identity_data" Type="string" Unit="" Default="">
			<Name Language="1033" Description="">Model</Name>
		</Parameter>
		<Parameter id="url" Group="identity_data" Type="string" Unit="" Default="">
			<Name Language="1033" Description="">URL</Name>
		</Parameter>
	</Parameters>
</Category>